Boletim de segurança: várias vulnerabilidades no IBM Java Runtime afetam o IBM Flex System Manager (FSM): (CVE-2014-0453, CVE-2014-0460 e CVE-2014-0878) - Lenovo Support PT